Hi Yarik and Michael,

I'm experimenting with dipy and python3 but cannot see a python3-dipy in neurodebian. Is there a specific reason for that? Is it because of the VTK dependency?


Best,

Emanuele


_______________________________________________
Neurodebian-users mailing list
Neurodebian-users@alioth-lists.debian.net
https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/neurodebian-users

Reply via email to